Subject: bug#14204: Interested in joining savannah emacs project

From: Dmitry Gutov <[email-masked]>
Date: Wed, 9 Sep 2020 00:34:03 +0300

On 08.09.2020 18:15, Reuben Thomas wrote:
> FWIW I tried pinging Justine by another channel; I'll let you know if 
> there's any reply; but I suspect that given the only recent activity was 
> merging 3 pull requests this past March, it's not an active project, and 
> the point about the declining popularity of Coffee is well made.

Syohei Yoshida seems to be the current maintainer, though. And even 
though the recent activity has only been merging 3 PRs, there is a 
significant amount of his commits made during previous years.

And he doesn't have copyright assignment.